<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="ejercicio listas.css">
</head>

<body>
    <h1>Diseño de Listas</h1>
    <div id="principal">
        <div id="div1">
            <h1>Lista 1</h1>
            <ul>
                <li>Punto 1</li>
                <li>Punto 2</li>
                <li>Punto 3, mas largo</li>
                <li>Punto 4</li>
                <li>Punto 5</li>
            </ul>
        </div>
        <div id="div2">
            <h1>Lista 2</h1>
            <ul>
                <li>Punto 1</li>
                <li>Punto 2</li>
                <li>Punto 3, mas largo</li>
                <li>Punto 4</li>
                <li>Punto 5</li>
            </ul>
        </div>
        <div id="div3">
            <h1>Lista 3</h1>
            <ul>
                <li>Punto 1</li>
                <li>Punto 2</li>
                <li>Punto 3, mas largo</li>
                <li>Punto 4</li>
                <li>Punto 5</li>
            </ul>
        </div>
        <div id="div4">
            <h1>Lista 4</h1>
            <ul>
                <li>Punto 1</li>
                <li>Punto 2</li>
                <li>Punto 3, mas largo</li>
                <li>Punto 4</li>
                <li>Punto 5</li>
            </ul>
        </div>
    </div>
</body>

</html>